Subject: [JAGNUTS] The next event looks great

From: "mini.sales" <[email-masked]>
Date: Thu, 17 Jun 2004 10:04:19 -0600

The next event looks like alot of fun I am trying to shmoose a fellow Jagnut
in letting me represent his Jag in the event.

 I have to apologize about the trouble I may have caused everyone in the group
with that virus that my puter had in it. I came to work one am and there was
about 400 bogus e-mails I am not sure what I may have opened to start the
chain reaction but at the dealership the are always telling us to be sure what
you open is a legitimate e-mail. So once again I hope my puter has not caused
you guys too much trouble.

Regards
MINI Sales